import React from 'react';
export default function DatasetFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-114.02v-732.2h732.2v732.2zm174.55-414.55h142.86v-142.86H288.57zm240 0h142.86v-142.86H528.57zm-240 240h142.86v-142.86H288.57zm240 0h142.86v-142.86H528.57z" })));
}
